<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="63">

    <author>Vanquish081</author>
    <version>1.0.1.0</version>
	
	<title>
		<en>Powerful Spotlights Pack</en>
		<de>Hochleistungs-Scheinwerfer Pack</de>
		<es>Pack Focos Potentes</es>
	</title>
	
	<description>
<en><![CDATA[Pack of high power spotlights. It includes:

- Big Automatic 360º lighting.
* Price: 2.150 €

- Big Manual 360º lighting.
* Price: 1.750 €

- Big Automatic 180º lighting.
* Price: 1.750 €

- Big Manual 180º lighting.
* Price: 1.250 €

Minimal maintenance cost.

Changelog v1.0.1.0:
- Added high altitude model with switch or automatic for 180º lighting.
- Added half altitude model with switch or automatic for 180º lighting.]]></en>
<de><![CDATA[Hochleistungs-Scheinwerferpack, dieses enthält:

- Große automatische 360º Beleuchtung.
* Preis: 2.150 €

- Große manuelle 360º Beleuchtung.
* Preis: 1.750 €

- Große automatische 180º Beleuchtung.
* Preis: 1.750 €

- Große manuelle 180º Beleuchtung.
* Preis: 1.250 €

Mit minimalen Wartungskosten.

Changelog v1.0.1.0:
- Hohes Modell mit Schalter oder Automatik samt 180 ° -Beleuchtung hinzugefügt.
- Modell mittlerer Höhe mit Schalter oder Automatik samt 180 ° -Beleuchtung hinzugefügt.]]></de>
<es><![CDATA[Pack de focos de alta potencia. Incluye:

- Torre gran altura automática 360º.
* Precio: 2.150 €

- Torre gran altura manual 360º.
* Precio: 1.750 €

- Torre gran altura automática 180º.
* Precio: 1.750 €

- Torre gran altura manual 180º.
* Precio: 1.250 €

Con un coste de mantenimiento mínimo.

Cambios v1.5.0.0:
- Añadido modelo gran altura con iluminación 180º automático o manual.
- Añadido modelo media altura con iluminación 180º automático o manual.]]></es>
	</description>
	
    <l10n>
		<text name="powerLight360LA">
			<en><![CDATA[Tower of high altitude with 4 powerful focuses automatic, for 360º lighting.]]></en>
			<de><![CDATA[Hoher Mast mit 4 kraftvollen Scheinwerfern automatisch, für 360º Beleuchtung.]]></de>
			<es><![CDATA[Torre de gran altura con 4 potentes focos automática, para una iluminación de 360º.]]></es>
		</text>
		<text name="powerLight180LA">
			<en><![CDATA[Tower of high altitude with 4 powerful focuses automatic, for 180º lighting.]]></en>
			<de><![CDATA[Hoher Mast mit 4 kraftvollen Scheinwerfern automatisch, für 180º Beleuchtung.]]></de>
			<es><![CDATA[Torre de gran altura con 4 potentes focos automática, para una iluminación de 180º.]]></es>
		</text>
		<text name="powerLight360LS">
			<en><![CDATA[Tower of high altitude with 4 powerful focuses with switch, for 360º lighting.]]></en>
			<de><![CDATA[Hoher Mast mit 4 kraftvollen Scheinwerfern mit Schalter, für 360º Beleuchtung.]]></de>
			<es><![CDATA[Torre de gran altura con 4 potentes focos con interruptor, para una iluminación de 360º.]]></es>
		</text>
		<text name="powerLight180LS">
			<en><![CDATA[Tower of high altitude with 4 powerful focuses with switch, for 180º lighting.]]></en>
			<de><![CDATA[Hoher Mast mit 4 kraftvollen Scheinwerfern mit Schalter, für 180º Beleuchtung.]]></de>
			<es><![CDATA[Torre de gran altura con 4 potentes focos con interruptor, para una iluminación de 180º.]]></es>
		</text>
        <text name="action_lightOn">
			<en><![CDATA[Lightswitch ON]]></en>
			<de><![CDATA[Lichtschalter AN]]></de>
			<es><![CDATA[Luz ON]]></es>			
        </text>
		<text name="action_lightOut">
			<en><![CDATA[Lightswitch OFF]]></en>
			<de><![CDATA[Lichtschalter AUS]]></de>
			<es><![CDATA[Luz OFF]]></es>			
        </text>		
	</l10n>
	
	<iconFilename>icon.png</iconFilename>
    <multiplayer supported="true"/>  
	
    <storeItems>
        <storeItem rootNode="placeable" xmlFilename="powerLights360LA.xml"/>
        <storeItem rootNode="placeable" xmlFilename="powerLights180LA.xml"/>
        <storeItem rootNode="placeable" xmlFilename="powerLights360LS.xml"/>
        <storeItem rootNode="placeable" xmlFilename="powerLights180LS.xml"/>
    </storeItems>

</modDesc>
